<root>

    <!-- database：数据源位置  -->
    <metadata database="saga_physical_world_v3" url="http://metadata-web/services/Service1_WS?wsdl" />
    <cmd sourcepath="/python_physical_world_v3/data-exporter" targetpath="/python_physical_world_v3/physical_world_exporter/physical_world_exporter/data/3301100002"/>
</root>
